a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #0033FF;
	text-decoration: none;

}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #003366;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC9900;
}
.bodyfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #CC6600;

}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033FF;
	text-decoration: underline;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;

}
.nav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.nav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;

}
li {
	list-style-position: outside;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}
.smallfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.smallwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	list-style-type: square;
}
.toplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.toplinks a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.toplinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
.smallfont a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0033FF;
}
.smallfont a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC6600;
}
.smallfont a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
.smallwhite a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
}
.smallwhite a:hover {
	text-decoration: underline;
}
.smallwhite a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
}
.toplink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
